html {
    overflow-x: hidden;
}
body {

}
.full-wight {
  width: 100%;
}

/* Trasitions */

.page-enter-active,
.page-leave-active {
  transition: opacity .5s;
}

.page-enter,
.page-leave-to {
  opacity: 0;
}
